<template name="leaveEmailAddress">
    <form id="leaveEmailAddress">
        <p>Submit your email address:</p>
        <input id='email' type="email" class="form-control" />
        <input class="custom-button" id='submitEmail' type="submit" value="Submit">
    </form>
    <div><h3 id="submitMessage"></h3></div>
</template>
